[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: permessi Hard Disk



On Friday 17 September 2010 22:54:00 anna maselli wrote:
> Mi dice che non riconosce ext4
>
> > From: giuseppe.marinelli@gmail.com
> > To: debian-italian@lists.debian.org
> > Subject: Re: permessi Hard Disk
> > Date: Tue, 14 Sep 2010 00:39:44 +0200
> >
> > On Monday 13 September 2010 23:01:40 anna maselli wrote:
> > > Utilizzo Ubuntu da qualche anno ed ora ho cominciato ad usare Debian
> > > Lenny. Ho Ubuntu su un Hard Disk e Debian su un altro, ma dato che ho
> > > alcuni documenti su Ubuntu vorrei aprirlo, ma mi dice 'permessi
> > > insufficienti'. ( da Ubuntu un clik e si apre Debian). Ho provato a
> > > leggere qua e là con google ma non ci sono riuscito. Come si fa a poter
> > > cambiare i permessi in modo da aprire Ubuntu da Debian  con un clik?
> >
> > Puoi ottenere il medesimo risultato impostando il file /etc/fstab in
> > maniera appropriata. Per i dettagli digita
> > man fstab
> >
> > Ipotizzando che Ubuntu sia nella partizione /dev/sda2 con filesystem
> > ext3, puoi aggiungere la seguente riga al file /etc/fstab:
> >
> > /dev/sda2       /media/ubuntu ext3    user,auto,rw    0       0
> >
> > dopo aver creato la cartella /media/ubuntu che possa fungere da punto di
> > mount della partizione.
> >
> > Ciao
> >
> > Giuseppe
> >
> >
> >
> >
> > --
> > Per REVOCARE l'iscrizione alla lista, inviare un email a
> > debian-italian-REQUEST@lists.debian.org con oggetto "unsubscribe". Per
> > problemi inviare un email in INGLESE a listmaster@lists.debian.org
> >
> > To UNSUBSCRIBE, email to debian-italian-REQUEST@lists.debian.org
> > with a subject of "unsubscribe". Trouble? Contact
> > listmaster@lists.debian.org Archive:
> > 201009140039.44216.giuseppe.marinelli@gmail.com">http://lists.debian.org/201009140039.44216.giuseppe.marinelli@gmail.com

Beh non mi stupisce, il kernel di Lenny (2.6.26) non supporta il filesystem 
ext4 come puoi leggere qui [1]; la cosa più semplice da fare è installare il 
kernel presente negli archivi di Backports (2.6.32) che invece lo supporta.
Per farlo segui queste semplici istruzioni [2].

[1] 
https://ext4.wiki.kernel.org/index.php/Ext4_Howto#For_people_who_are_running_Debian
[2] http://backports.debian.org/Instructions/


Reply to: